/*This document contains the styles that use the app. You can change these as you wish.*/

.ds4a-app {
    background-color: #ED6B0C
}

.ds4a-body {
    margin-left: 16rem;
    margin-right: 0rem;
    padding: 3rem 1rem 5rem 0rem;
    background-color: #FFFFFF;
}

.ds4a-sidebar {
    position: fixed;
    top: 0px;
    left: 0;
    bottom: 0rem;
    width: 16rem;
    padding: 7rem 1rem;
    color: #FFFFFF;
    background-color: #ECEFF1; 

}
.ds4a-title {
    position: fixed;
    top: 0px;
    left: 16rem;
    right: 0rem;
    z-index: 999;
    height: 130px;  '#120
    width: 100%;

    padding: 2rem 2rem 1rem 1rem;
    text-align:center;
    
    color: #384C31;
    background-color: #FFFFFF;

}

.nav-pills a {
    font-family: sans-serif;
    font-weight: bold;
    color: #2F2F1D
}

.nav>li>a:focus {
    color: #305645;
    border-radius: 0px;
    background: #BECA3A;
}

.nav-pills a:hover {
    color: #BECA3A;
    border-radius: 2px;
    border-color: #889038;
}

.nav-pills a:active {
    color: #FFFFFF;
    border-radius: 0px;
}
.nav-pills .nav-link.active {
    color: #FFFFFF;
    background-color: #BECA3A;
}

.modal-Header {
    font-family: sans-serif;
    font-weight: bold;
    color: #5488E9    
}
.modal-Body {
    font-family: sans-serif;
    color: #566278    
}

.msg-errorbotton {
    color: #FFFFFF;
    border-color: #7290C8;
    background-color: #859ECD; 
}
.msg-errorbotton:hover {
    color: #FFFFFF;
    border-color: #7290C8;
    background-color: #859ECD;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.buttonS1 {
    color: #FFFFFF;
    border-color: #7290C8;
    background-color: #859ECD; 
    border-radius: 8px;
}
.buttonS1:disabled {
  color: #FFFFFF;
  border-color: #7290C8;
  background-color: #859ECD; 
  opacity: 0.5;
  cursor: not-allowed;
}
.buttonS1:active {
  color: #FFFFFF;
  border-color: #7290C8;
  background-color: #859ECD;   
}
.buttonS1:focus {
  color: #FFFFFF;
  background-color: #859ECD; 
  opacity: 1.0;
  box-shadow: 0 12px 16px 0  #BBD1FD, 0 17px 50px 0  #BBD1FD;
}
.buttonS1:hover {
  color: #FFFFFF;
  border-color:  #7290C8;
  background-color: #859ECD; 
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}

.app-header {
    height: 60px;
    line-height: 60px;
    border-bottom: thin lightgrey solid;
}

.app-header .app-header--title {
    font-size: 22px;
    padding-left: 5px;
}

.radiobutton-group {
    width: 8rem;
    height: 55px;
    padding: .25em;
    cursor: pointer;
    margin-right: 2px;
    color: #3D4E4F;

}

#Tipo_Consulta 
.custom-control-input:checked
~ .custom-control-label::before  {
    background-color: #BECA3A;
    border-color: #BECA3A;    
}

#Tipo_Consulta_C
.custom-control-input:checked
~ .custom-control-label::before  {
    background-color: #BECA3A;
    border-color: #BECA3A;
}

#footerR {
    width: 16rem;
    height: 100px;
    position: fixed;
    left: 0;
    /*bottom: 0;*/
    top:0;
    right: 100;
    padding: 1rem;
    color: #FFFFFF;
    background-color: #3D4E4F;
}

#footer {
    position: fixed;
    text-align: center;
    
    bottom: 0; 
    width: 83%;
    margin-right: -40px;
    font-family: sans-serif;
    font-weight: bold;
    padding: 1rem;
    background-color: #FFFFFF; 
}

#ds4a-image {
    width: 200px;
    height: 200px;

    margin-left: auto;
    margin-right: auto;
}

#ds4a-logo {
    width: 200px;
    height: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

tr, td, th {
    width: 30%;
    border: 0.5px solid black;
    padding: 4%;
    text-align: center;
    vertical-align: middle; 
    margin: 25px 40px;
    margin-right: 30px;
    margin-left: 4%;
}

#body1, #body2, #body3{
    margin-bottom: 120px;
}

table {
    margin-top: auto;
    width: auto;
    margin-left: 4%;
    margin-top: 40px;
}
#page-content{
    height: 86vh;
    margin-top: 100px;    
}
select, .label-horizontal  {    
    font-weight: bold;
}

#header, .card-title, .accuracy {    
    text-align: center;
}
.query-label{
    font-size: larger;
    font-weight: bold;
}

.label-vertical {
    font-weight: bold;
    text-align: center;    
}

.drop, .time_input {
    text-align: center;
    text-align-last: center;       
}

.card {
    min-height: 150px;
}

.form_col{
    padding: 20px;
}

.card-title{
    font-size: medium;
}

.DropdownMenu{
    background-color: wheat;
}

.card-header{
    text-align: center;
    font-weight: bold;
    color: 'info';
}

.title {
    text-align: center;
    font-weight: bold;    
}
